HR
{
    COLOR: #99CC00}
H2
{
    COLOR: #99CC00;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px; font-weight: bold
}
H3
{
    COLOR: #000099;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px}
H5
{
	COLOR: #003399;
    FONT-FAMILY; 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	text-decoration: none;
: Arial, sans-serif;
    FONT-SIZE: 14px
}
H1
{
    COLOR: #000033;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px; font-weight: bold
}
P
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px; line-height: 13px}
li 
{ 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 10px; line-height: 13px}
ul 
{  
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000
; line-height: 13px}
ol 
{ 	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000 
; line-height: 13px}
